Subject: Shift update
From: Parvez Alam <[email-masked]>
To: Gillbrinne Zola Moke <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 2 Dec 2019 07:26:26 -0700 (MST)

Hi Gillbrine, 

I have adjusted the shift as per your request. Please refer to the roster. 

I appreciate your understanding. 

Kind Regards 
Parvez Khan 

From: "Gillbrinne Zola Moke" <[email-masked]> 
To: "Parvez Alam" <[email-masked]> 
Sent: Monday, December 2, 2019 1:34:13 PM 

Hi Parvez 

As discussed, I think well and concluded that I will finally work from 12-9 pm shift and in daniel's day off I will book the cab to go home because no matter the shift that I will work I will always arrive at night. As it's not possible to put both of us in the morning shift so it's Better to take a taxi twice a week for 12-9 pm shift to be safe than taking risks 5 times a week for 10-7 pm shift. Please note that the taxi will be my own responsibility. 

I'm really sorry to disturb you for my personal things, I know it's not easy for you but believe me, that situation scares me a lot. 

Thank you for your help, the effort you have given to my favor and especially for your understanding. 

Kind Regards, 

Gilbrinne